[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.DispatchCommand

DispatchCommand - returns True if the supplied command is a dispatch command

## Declaration

Source position: menus.pp line 352

`public function TMenu.DispatchCommand(`
`ACommand: Word`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .